@font-face {
    font-family: 'NormalFont';
    src: url('Calibri.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'BoldFont';
    src: url('CALIBRIB.TTF') format('truetype');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'NumberFont';
    src: url('CALIBRIZ.TTF') format('truetype');
    font-weight: bold!important;
    font-style: normal;
}
.about_banner h2{
	font-family: 'Oswald', sans-serif;
  }
.column-7 h3{
  font-family: 'Oswald', sans-serif;
}
